<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<header>
    <nav class="navbar navbar-expand-lg bg-info text-white">
        <div class="container-fluid">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarTogglerDemo01">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a class="navbar-brand" href="#">Logo</a>
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Disabled</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>

<main class="container-fluid">
    <div class="row mt-4">
        <div class="col-md-6">
            <img class="img-fluid rounded border shadow"
                 src="https://images.squarespace-cdn.com/content/v1/6228082d78cc7905096104e8/dff6e53f-95bc-4908-a227-8083f8b97176/abco-pouring-helles-lager.jpg?format=750w"
                 alt="">
        </div>
        <div class="col-md-6 mt-3 mt-md-0">
            <h1 class="fw-bold lh-1 display-3">
                Responsive left-aligned hero with image
            </h1>
            <p class="lead">
                Quickly design and customize responsive mobile-first sites with Bootstrap, the world’s most popular
                front-end open source toolkit, featuring Sass variables and mixins, responsive grid system, extensive
                prebuilt components, and powerful JavaScript plugins.
            </p>
            <div class="d-grid gap-2 d-md-flex justify-content-md-center">
                <button type="button" class="btn btn-primary">Primary</button>
                <button type="button" class="btn btn-light">Light <i class="bi bi-0-square-fill"></i></button>
            </div>

        </div>
    </div>

    <div class="row mt-3">
        <div class="col">
            <div class="alert alert-dark" role="alert">
                A simple dark alert—check it out!
                <div class="container-fluid">
                    <div class="row">
                        <div class="col border">Nested col</div>
                        <div class="col border">Nested col</div>
                        <div class="col border">Nested col</div>
                        <div class="col border">Nested col</div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row py-5">
        <div class="col">
        </div>
    </div>
</main>

<form class="container-fluid">
    <div class="row">
        <div class="col">
            <div class="mb-3 form-floating">
                <input type="email" class="form-control" id="radoomid" placeholder="name@example.com">
                <label for="radoomid">Email address</label>
            </div>
        </div>
        <div class="col">
            <div class="">
                <select class="form-select">
                    <option value="optie1">Optie1</option>
                    <option value="optie2">Optie2</option>
                    <option value="optie3">Optie3</option>
                </select>
            </div>
        </div>

    </div>

    <div class="row py-5">
        <div class="col">
            <button type="button"
                    class="btn btn-outline-primary"
                    data-bs-toggle="popover"
                    data-bs-title="Popover title"
                    data-bs-content="And here's some amazing content.
                    It's very engaging. Right?"
            >
                Popover Demo
            </button>
        </div>
        <div class="col">
            <p class="muted">
                Placeholder text to demonstrate some
                <a href="#" data-bs-toggle="tooltip"
                   data-bs-title="Default tooltip">inline links</a> with tooltips.
                This is now just filler, no killer. Content placed here just to mimic the presence of
                <a href="#"
                   data-bs-toggle="tooltip"
                   data-bs-title="Another tooltip">real
                    text</a>. And all that just to give you an idea of how tooltips would look when used in real-world
                situations. So hopefully you've now seen how
                <a href="#" data-bs-toggle="tooltip"
                   data-bs-title="Another one here too">these tooltips on
                    links</a> can work in practice, once you use them on
                <a href="#" data-bs-toggle="tooltip"
                   data-bs-title="The last tip!">your own</a>
                site
                or project.
            </p>
        </div>
    </div>

</form>

</body>
</html>
